<!DOCTYPE html>

<html>
    <head>

        <meta charset="utf-8">
        <script src="Canvas.js"></script>
        <link rel="stylesheet" href="estilo.css">

    </head>

    <body>

     <div>

        <input type="button" value="Seno" Id="botonseno" width="50px" onclick="dibujarSeno()">
        <input type="button" value="Coseno" Id="botoncoseno" onclick="dibujarCoseno()">

    </div>
  <hr>
    <div>

       <canvas id="lienzo" ></canvas>
       
    </div>

    </body>
</html>
